/******************************************************************************************************************/
/************************************************* METEO **********************************************************/
/******************************************************************************************************************/

    /* HEADER */
      /*#header #wrap_header.scroll_up #meteo_date {display:none;}*/
      /*#meteo_date {width:100%; max-width:100%; margin:0 auto; padding:0 200px; left:50%; top:110px; transform:translate(-50%, -42px); -ms-transform:translate(-50%, -42px); -webkit-transform:translate(-50%, -42px); -moz-transform:translate(-50%, -42px); -o-transform:translate(-50%, -42px); z-index:10000;}     */
      #meteo {padding:0 1rem;}
      #meteo p {color:#fff; font-size:3.2em; line-height:1.2em; text-shadow:1px 1px 3px rgba(0, 45, 54, 1);}
      #meteo span.deg {font-size:0.8em;}
      #meteo p span.lien {color:#fff; display:inline-block; vertical-align:middle; text-shadow:1px 1px 3px rgba(0, 45, 54, 1);}
      #date_meteo {color:#fff; font-size:1.2em; line-height:1.2em; text-transform:uppercase; display:block; clear:both; position:relative; top:-2rem; padding:0 1rem; text-shadow:1px 1px 3px rgba(0, 45, 54, 1);}
      #meteo .day_weather_img {background-color:transparent; display:block; border-radius:0;}

    /* PICTOS */
        .day_weather_img.cloudy1, .day_weather_img.cloudy {background-position:0px -3px;}
        .day_weather_img.cloudy1_night {background-position:-200px -3px;}
        .day_weather_img.cloudy2, .day_weather_img.partly-cloudy-day {background-position:-400px -3px;}
        .day_weather_img.cloudy2_night,.day_weather_img.partly-cloudy-night {background-position:-600px -3px;}
        .day_weather_img.cloudy3 {background-position:-800px -3px;}
        .day_weather_img.cloudy3_night {background-position:-1000px -3px;}
        .day_weather_img.cloudy4 {background-position:-1200px -3px;}

        .day_weather_img.cloudy4_night {background-position:0px -203px;}
        .day_weather_img.cloudy5 {background-position:-200px -203px;}
        .day_weather_img.dunno {background-position:-400px -203px;}
        .day_weather_img.fog {background-position:-600px -203px;}
        .day_weather_img.fog_night {background-position:-800px -203px;}
        .day_weather_img.hail, .day_weather_img.rain {background-position:-1000px -203px;}
        .day_weather_img.light_rain {background-position:-1200px -203px;}

        .day_weather_img.mist {background-position:0px -403px;}
        .day_weather_img.mist_night {background-position:-200px -403px;}
        .day_weather_img.overcast {background-position:-400px -403px;}
        .day_weather_img.shower1 {background-position:-600px -403px;}
        .day_weather_img.shower1_night {background-position:-800px -403px;}
        .day_weather_img.shower2 {background-position:-1000px -403px;}
        .day_weather_img.shower2_night {background-position:-1200px -403px;}

        .day_weather_img.shower3 {background-position:0px -603px;}
        .day_weather_img.sleet {background-position:-200px -603px;}
        .day_weather_img.snow1, .day_weather_img.snow {background-position:-400px -603px;}
        .day_weather_img.snow1_night {background-position:-600px -603px;}
        .day_weather_img.snow2 {background-position:-800px -603px;}
        .day_weather_img.snow2_night {background-position:-1000px -603px;}
        .day_weather_img.snow3 {background-position:-1200px -603px;}

        .day_weather_img.snow3_night {background-position:0px -803px;}
        .day_weather_img.snow4 {background-position:-200px -803px;}
        .day_weather_img.snow5 {background-position:-400px -803px;}
        .day_weather_img.sunny, .day_weather_img.clear-day {background-position:-600px -803px;}
        .day_weather_img.sunny_night, .day_weather_img.clear-night {background-position:-800px -803px;}
        .day_weather_img.tstorm1 {background-position:-1000px -803px;}
        .day_weather_img.tstorm1_night {background-position:-1200px -803px;}

        .day_weather_img.tstorm2 {background-position:0px -1003px;}
        .day_weather_img.tstorm2_night {background-position:-200px -1003px;}
        .day_weather_img.tstorm3 {background-position:-400px -1003px;}
        .day_weather_img.wind {background-position:-600px -1003px;}

        /*NEW API*/
        /*.day_weather_img.clear-day {background-position:-444px -629px;}*/
        /*.day_weather_img.clear-night {background-position:-592px -629px;}*/
        /*.day_weather_img.rain {background-position:-888px -185px;}*/
        /*.day_weather_img.snow {background-position:-296px -481px;}*/
        /*.day_weather_img.sleet {background-position:0px -481px;}*/
        /*.day_weather_img.wind {background-position:-592px -777px;}*/
        /*.day_weather_img.fog {background-position:-444px -185px;}*/
        /*.day_weather_img.cloudy {background-position:0px -3px;}*/
        /*.day_weather_img.partly-cloudy-day {background-position:-296px -3px;}*/
        /*.day_weather_img.partly-cloudy-night {background-position:-444px -3px;}*/

        .day_weather_wind_direction span.est {transform:rotate(25deg); -webkit-transform:rotate(25deg); -moz-transform:rotate(25deg); -o-transform:rotate(25deg); -ms-transform:rotate(25deg);}
        .day_weather_wind_direction span.nord {transform:rotate(0deg); -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -o-transform:rotate(0deg); -ms-transform:rotate(0deg);}
        .day_weather_wind_direction span.no {transform:rotate(10deg); -webkit-transform:rotate(10deg); -moz-transform:rotate(10deg); -o-transform:rotate(10deg); -ms-transform:rotate(10deg);}
        .day_weather_wind_direction span.ne {transform:rotate(50deg); -webkit-transform:rotate(50deg); -moz-transform:rotate(50deg); -o-transform:rotate(50deg); -ms-transform:rotate(50deg);}
        .day_weather_wind_direction span.sud {transform:rotate(90deg); -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); -o-transform:rotate(90deg); -ms-transform:rotate(90deg);}
        .day_weather_wind_direction span.so {transform:rotate(120deg); -webkit-transform:rotate(120deg); -moz-transform:rotate(120deg); -o-transform:rotate(120deg); -ms-transform:rotate(120deg);}
        .day_weather_wind_direction span.se {transform:rotate(70deg); -webkit-transform:rotate(70deg); -moz-transform:rotate(70deg); -o-transform:rotate(70deg); -ms-transform:rotate(70deg);}
        .day_weather_wind_direction span.est {transform:rotate(180deg); -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -o-transform:rotate(180deg); -ms-transform:rotate(180deg);}
        .day_weather_wind_direction span.ouest {transform:rotate(-90deg); -webkit-transform:rotate(-90deg); -moz-transform:rotate(-90deg); -o-transform:rotate(-90deg); -ms-transform:rotate(-90deg);}

    /* LISTE DES JOURS - MOSAIQUE */
        .part_left_halfday {padding-right:3rem;}
        .part_right_halfday {padding-left:3rem;}

        #group_days_weather .day_weather {margin-bottom:5rem;} /*violet : #420444*/

        #group_days_weather .day_weather .wrap_day_weather {background:#eeece3; height:100%; padding:3rem;}

        .day_weather_part {margin:0 0 2rem 0; border-bottom:1px solid #000000;}


        .day_weather_main_part {margin-bottom:1.5rem;}
        #page .day_weather .day_weather_subtitle p {text-transform:uppercase; font-size:2.2em; line-height:1em; padding:0 0 1rem 0; margin:0 0 2rem 0; border-bottom:2px solid #232323; /**/ /*font-family:'poppins_medium',Arial,Verdana,sans-serif;*/}

        #page .day_weather .day_weather_halfday .day_weather_subtitle p {border-bottom:1px solid #232323; font-size:1.8em; position:relative; border:0; padding:0;}
        #page .day_weather .day_weather_halfday .day_weather_subtitle p span {background:#eeece3; padding-right:1rem; position:relative; z-index:1;}
        #page .day_weather .day_weather_halfday .day_weather_subtitle p::after {content:""; height:0.1rem; width:100%; background:#232323; display:block; position:absolute; left:0; bottom:0; transform:translateY(-1000%);}

        #page p.day_weather_temperature_main {font-size:3em; line-height:1em;}
        
        #page .day_weather_title p {text-transform:uppercase; font-size:2.2em; line-height:1em; padding:0 0 1rem 0; margin:0 0 2rem 0; border-bottom:2px solid #232323; /**/ /*font-family:'poppins_medium',Arial,Verdana,sans-serif;*/}

        .day_weather_img {width:8rem; height:8rem; border-radius:50%; background-color:#ffffff; border:2px solid #232323; background-repeat:no-repeat; background-image:url(../Icons/sprite_weather.png);}
      
        .wrap_day_weather_desc {padding-left:0 !important;}

        #page p.day_weather_temperature {margin-top:1.5rem;}
        p.day_weather_temperature span {color:#000000; padding:0 1.5rem; border-left:2px solid #000000;}
        p.day_weather_temperature span:first-child {padding:0 1.5rem 0 0; border-left:0;}

        #page .day_weather p.day_weather_wind_direction {height:3rem; line-height:3rem;}
        p.day_weather_wind_direction span {display:inline-block; vertical-align:middle; width:2.5rem; height:2.5rem; background-repeat:no-repeat; background-image:url(../Icons/picto_wind.png); background-position:center;}
        p.day_weather_wind_direction span.clear {float:none; height:0; width:0;}
        #page .day_weather p.day_weather_wind_direction strong {float:left; margin:0 1rem 0 0;}